.slideshow {
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	position: relative;
}
.slideshow_overlay {
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 20;
}
.slideshow_slide {
	background-color: transparent;
	display: none;
	left: auto;
	position: relative;
	top: auto;
	z-index: 30;
}
.slideshow_slide_bg {
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 10;
}
.slideshow_header_TL {
	position:absolute;
	left:5%;
	top:5%;	
}
.slideshow_header_TM {
	position:absolute;
	left:50%;
	top:5%;	
}
.slideshow_header_TR {
	position:absolute;
	right:5%;
	direction:rtl;
	top:5%;	
}
.slideshow_header_L {
	position:absolute;
	left:5%;
	top:50%;
}
.slideshow_header_M {
	position:absolute;
	width:100%;
	left:50%;
	top:50%;	
}
.slideshow_header_R {
	position:absolute;
	right:5%;
	direction:rtl;
	top:50%;	
}
.slideshow_header_BL {
	position:absolute;
	left:5%;
	bottom:5%;	;	
}
.slideshow_header_BM {
	position:absolute;
	left:50%;
	bottom:0%;	
}
.slideshow_header_BR {
	position:absolute;
	right:5%;
	direction:rtl;
	bottom:5%;	
}
.slideshow_content {
	display: block;
}
.slideshow_link {
	display: block;
}
.slideshow_link_TL {
	position:absolute;
	left:5%;
	top:5%;	
}
.slideshow_link_TM {
	position:absolute;
	left:50%;
	top:5%;	
}
.slideshow_link_TR {
	position:absolute;
	right:5%;
	direction:rtl;
	top:5%;	
}
.slideshow_link_L {
	position:absolute;
	left:5%;
	top:50%;
}
.slideshow_link_M {
	position:absolute;
	width:100%;
	left:50%;
	top:50%;	
}
.slideshow_link_R {
	position:absolute;
	right:5%;
	direction:rtl;
	top:50%;	
}
.slideshow_link_BL {
	position:absolute;
	left:5%;
	bottom:5%;	;	
}
.slideshow_link_BM {
	position:absolute;
	left:50%;
	bottom:5%;	
}
.slideshow_link_BR {
	position:absolute;
	right:5%;
	direction:rtl;
	bottom:5%;	
}
.slideshow_indicators {
	display: block;
	position: relative;
	z-index: 40;
}
.slideshow_indicator {
	cursor: pointer;
	display: inline-block;
}
.slideshow_preload {
	display: none !important;
	height: 0;
	overflow: hidden;
	width: 0;
}
.slideshow_nomargins {
	margin: 0 !important;
}
